
rbd - Backport #53014

pacific: write-around cache doesn't honor LIBRADOS_OP_FLAG_FADVISE_FUA flag for

write_same()

10/22/2021 06:55 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Deepika Upadhyay   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43649

Related issues:

Copied from rbd - Bug #52956: write-around cache doesn't honor LIBRADOS_OP_FL... Resolved

History

#1 - 10/22/2021 06:55 AM - Backport Bot

- Copied from Bug #52956: write-around cache doesn't honor LIBRADOS_OP_FLAG_FADVISE_FUA flag for write_same() added

#2 - 10/27/2021 07:58 AM - Deepika Upadhyay

https://github.com/ceph/ceph/pull/43649

#3 - 10/27/2021 08:01 AM - Deepika Upadhyay

- Status changed from New to In Progress

#4 - 02/11/2022 05:50 PM - Ilya Dryomov

- Description updated

- Status changed from In Progress to Resolved

- Assignee set to Deepika Upadhyay

- Target version set to v16.2.8
